Bug 436364 - Partitioning fail on RAID controller 3Di
Summary: Partitioning fail on RAID controller 3Di
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 4.1
Hardware: i686
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-06 19:38 UTC by Yves Perret
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 17:32:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yves Perret 2008-03-06 19:38:35 UTC
Description of problem:

partitionning fail with 8 hard disks on Dell PowerEdge 4500;
see the attached text file.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: sender = perretyves@yahoo.fr

Comment 1 Jeremy Katz 2008-03-07 01:01:34 UTC
Can you attach the traceback you received?

Comment 2 Jeremy Katz 2008-06-13 17:32:34 UTC
Closing due to inactivity; please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.